Language

Package: aha @ 0.5.1

Synopsis

Converts terminal escape sequences to HTML

Description

aha (Ansi Html Adapter) converts ANSI escape sequences of a Unix terminal to HTML code.

Home page
https://github.com/theZiz/aha
Location
gnu/packages/textutils.scm (line: 1320, column: 2)
Licenses

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/16p6ygpxpgis5wjv0x3svkic89icalli-aha-0.5.1.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/ifk51vvk8phsmc2nzmh25405zi2lzgrp-aha-0.5.1.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/j0zknhrn6agydj2fhvhswbw00gg4vr59-aha-0.5.1.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/k0g33nyv1gdwqscl7apnji22x9zpwj1p-aha-0.5.1.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/x2s4h3679d1w4zhk023apn8v4h0zg8rq-aha-0.5.1.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/j1yjbw1wnnx8lksnaksmd2h10666yy5p-aha-0.5.1.drv
x86_64-linuxi686-w64-mingw32/gnu/store/pljvysyygr5zg8mqz4fg7a20nxp9iyfp-aha-0.5.1.drv
x86_64-linuxi586-pc-gnu/gnu/store/myf7gzxf440cn5hwn9dl58wfbmr7yhnp-aha-0.5.1.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/ss23y5ijkh7jrfclkb1cv2vwhanxvk3i-aha-0.5.1.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/iljslidh8dq5wczzra582r9xjvlnz160-aha-0.5.1.drv
riscv64-linux/gnu/store/djnwwh29qihb9lhkc84sp6iyn8i0v5m8-aha-0.5.1.drv
    powerpc-linux/gnu/store/ryizni6mfychkmc5b273lpd043m3n254-aha-0.5.1.drv
      powerpc64le-linux/gnu/store/158xam3kll8jdw9b1mrgxzkdpkjz5x14-aha-0.5.1.drv
      mips64el-linux/gnu/store/p96qfhf72jd50d2piq27lb4l1lr1pagy-aha-0.5.1.drv
        i686-linux/gnu/store/wwcb52l1ksrnf3ga2sizbnsb6kjqpjfr-aha-0.5.1.drv
        i586-gnu/gnu/store/2lznyxgck6i3c0ivgkp862y1mc2fmvf9-aha-0.5.1.drv
        armhf-linux/gnu/store/h39i9snf40lqkyv5pv3pl9gmzzpxr6rk-aha-0.5.1.drv
        aarch64-linux/gnu/store/6d94izy2r01gizacbhiab1x6km2j8flm-aha-0.5.1.drv

        Lint warnings

        LinterMessageLocation
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f8ed7409c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7fa7aa068c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f5755cb9c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7487 7f119da52c60> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fb2d2987dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f3e6bc77dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f62abeb7dc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7fa23c1dddc0> input: ("_" "static")>
        derivation

        Report failure to compile a package to a derivation

        failed to create i586-gnu derivation: #<&package-input-error package: #<package nghttp2@1.48.0 gnu/packages/web.scm:7492 7f0f10522dc0> input: ("_" "static")>